bundles=com.liferay.change.tracking.api#16.0.0.hotfix-5733-7413##,com.liferay.change.tracking.store.api#3.1.1##,com.liferay.change.tracking.taglib#1.0.4##
category=Liferay Foundation - Liferay Change Tracking - API
context-names=
description=Liferay Foundation - Liferay Change Tracking - API
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=240806072130392
restart-required=true
title=Liferay Foundation - Liferay Change Tracking - API
version=1.0